catalogfill - не могу открыть конфигурацию

http://joxi.ru/DmBZVdnHNzqaBm - выбираю любой вариант конфигурации и при нажатии на кнопку открыть никакой реакции вообще. странно это. но если скопировать ссылку на конфигурацию default с другогос сайта, на который его установил - открывает и показывает. все плагины установил. php 5.6. modx 2/5/7

Какая версия CatalogFill?

@Andchir версия 2.4.8
@Andchir для проверки установил чистую модх 2.5.7, установил только плагин и все равно та же ошибка

@Andchir я покупал его на этом сайте. обновление сможете выслать?
покупал давно и не могу вспомнить емеил.

Последняя версия на данный момент - 2.4.9.
Скачать обновление можно здесь:
http://e-store.modx-shopkeeper.ru/moi-pokupki.html

@Andchir покупал давно и не могу вспомнить емеил, платить заново?
я вводил все свои ящики. ни один не подошел.

@Andchir https://prnt.sc/g0mwvv - вот данные. это кажется было за дополнение. но я не могу введя этот емеил получить обновление
july171@yandex.ru

Попробуйте теперь.

@Andchir теперь есть
http://joxi.ru/E2pLNL0CBjGyL2
это был сбой?

Похоже, подключение к Форум | MODX Shopkeeper было разорвано, подождите, пока мы пытаемся восстановить соединение.